#topWrapper {
        background-image:url(https://img12.shop-pro.jp/PA01064/367/etc/line_top.gif);
	background-repeat:repeat-y;
	background-position:left top;
	margin-bottom:10px;
	height:100%;
}


#top-main {
width:340px;
padding:0 15px 15px 0;
float:left;

}

#update {
width:350px;
text-align:center;
padding:0 10px 10px 10px;
margin:0 auto;
}

#top-news {
width:350px;
padding: 0 10px;
margin:0 auto;
}


#newArr {
width:240px;
float:right;
text-align:center;
overflow:hidden;
}

.new-items {
text-align:center;
line-height:1.3em;
}

.pickup {
line-height:1.3em;
padding-left:10px;
}

#top-bottom {
text-align:center;
width:100%;
}

.icon {
text-align:center;
}